app-funding-home {
    .funding-title {
      background-color: #3A63BB;
      padding: 16px;
      @include muli-bold(16px);
      color: white;
    }
  
    app-become-dollarbull-card {
      .become-dollarbull {
        margin: 16px 0px;
      }
    }
  
    .heading {
      @include muli-bold(14px);
      text-align: center;
    }
  
    .funding-explained-discreptions {
      & .card {
        & .card-body {
          & .card-title {
            @include muli-bold(14px);
            margin-bottom: 15px;
          }
  
          img {
            width: 100%;
          }
        }
      }
    }
  
    .funding-methods-discreptions {
      & .card {
        & .card-body {
  
          & .card-title {
            text-align: center;
            @include muli-bold(14px);
            margin-bottom: 15px;
            color: #3A63BB;
            text-decoration: underline;
          }
  
          & .text {
            @include muli-semibold(12px);
          }
  
          & .text2 {
            @include muli-semibold(10px);
            color: #808080;
          }
        }
      }
    }
  
    .need-help-info {
      & .card {
        background: #196be5 0% 0% no-repeat padding-box;
  
        & .card-body {
          text-align: center;
  
          & .card-title {
            color: white;
          }
  
          & .text {
            color: white;
            @include muli-semibold(12px);
            letter-spacing: 0.6px;
  
          }
  
          & .appointment-btn {
            width: 100%;
            padding: 14px;
            color: #196be5;
            @include muli-semibold(16px);
            border: 1px solid #00000000;
            border-radius: 4px;
            align-items: center;
            display: flex;
            background-color: white;
            justify-content: center;
  
          }
        }
      }
    }
  
    .funding-explained-discreptions {
  
      & .card {
        & .card-body {
          & .card-title {
            @include muli-bold(14px);
            margin-bottom: 15px;
          }
  
          img {
            width: 100%;
          }
        }
      }
  
    }
  
    .funding-tradstation-discreptions {
      & .card {
        & .card-body {
          text-align: center;
  
          & .card-title {
            @include muli-bold(14px);
            margin-bottom: 15px;
          }
  
          & .text {
            @include muli-semibold(12px);
          }
  
          & .text2 {
            @include muli-semibold(10px);
            color: #808080;
          }
        }
      }
  
    }
  
    .funding-approval-discreptions {
      & .card {
        & .card-body {
  
          & .card-title {
            text-align: center;
            @include muli-bold(14px);
            margin-bottom: 15px;
            color: #3A63BB;
            text-decoration: underline;
          }
  
          & .text {
            @include muli-semibold(12px);
          }
  
          & .text2 {
            @include muli-semibold(10px);
            color: #808080;
          }
        }
      }
  
    }
  }
  
  .offer-modal{
      img{
          width: 156px;
          margin-top: 23px;
      }
      .heading{
          color: #196be5;
          @include muli-bold(16px);
          margin-bottom: 16px;
          margin-top: 14px;
      }
      .offer-text{
          @include muli-semibold(16px);
          margin-bottom: 12px;
      }
      .text{
          @include muli-regular(12px);
      }
  }
  